/* Mobile first */
body {
    background-color:#eee;
}
.login {
    max-width: 1920px;
    margin: 0 auto;
}
.iconn-login-main {
    display: flex;
    justify-content: space-between;
    /*background-color: #114272;
    height:100%;*/
    min-height:100vh;
}

.iconn-index-container {
    display: none;
}

.iconn-loginform-container {
    width: 100%;
    /*height: 100vh;*/
    min-height: 100%;
    background-color: #183768;
    font-family:Poppins, 'Arial Narrow', Arial, sans-serif;
 
}

.iconn-loginform-container h1 {
    color: #fff;
    font-weight: 300;
    margin: 0px 0 15px;
    font-size: 24px;
}


.iconn-index-flex {
    display: flex;
    position: relative;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-content: center;
    height: 100vh;
    grid-gap: 12%;
    margin: auto;
    max-width: 1200px;
}

.iconn-index-content {
    width: 20vw;
    height: 20vw;
    background-image: url(/images/login/indexbg.png);
    background-position-x: center;
    background-position-y: center;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 350px;
    max-height: 350px;
}

.iconn-logo-txt,
.logo-remax-txt {
    position: absolute;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 100%;
}

    .iconn-logo-txt img,
    .logo-remax-txt img {
        transition: all 0.5s ease;
    }


.iconn-index-content-num {
    color: #000000;
    font-weight: bold;
    font-size: 48px;
    line-height: 65px;
    transition: all 0.5s ease;
}

.iconn-index-content-txt {
    color: #000000;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    transition: all 0.5s ease;
    text-align:center;
}

.iconn-loginform-container {
  
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.iconn-loginform-main, .iconn-loginform-main-nonilist {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-gap: 40px
}
.iconn-loginform-main {
    background-image: url(/images/login/bkg-login.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}

.iconn-loginform-main-nonilist .btn-success {
    color: #fff;
    background-color: #DC1D2E;
    border-color: #DC1D2E;
}
    .iconn-loginform-main-nonilist .btn-success:active:hover,
    .iconn-loginform-main-nonilist .btn-success:active:focus {
        color: #fff;
        background-color: #B41826;
        border-color: #B41826;
    }



/*.iconn-loginform-main .form-control,
    .iconn-loginform-main .btn {
        max-width: 250px;
        margin: 0 auto;
    }*/
.non-ilist-logo {
    width: 40px;
    height: auto;
    margin-top: 3px;
}
.globalref-infobox {
    background-color:#fff;
    border-radius:5px;
    padding:15px;
    text-align:left;
}

.globalref-infobox h4 {
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: 600;
    color: #666;
}
    .globalref-infobox p {
        color: #666;
        font-weight: 300;
    }
    .globalref-infobox a {
        color: #0247BD;
        font-weight: 600;
    }


.checkbox-asp {
    display: flex;
    justify-content: center;
    align-items: center;
}

.checkbox-asp label {
    margin: 0 5px;
}

.checkbox-asp input[type=checkbox] {
    margin: 0;
}

.col-sm-10 {
    width: 100% !important;
}

.col-sm-offset-2 {
    margin-left: 0 !important;
}

.iconn-loginform-btn {
    width: 100%;
    background-color: #73BE44 !important;
    border: none !important;
    color: #fff !important;
}

.iconn-loginform-link,
.form-horizontal label {
    color: #fff;
    text-align: center;
    font-weight: 500;
}

    .iconn-loginform-link:active,
    .iconn-loginform-link:hover,
    .iconn-loginform-link:focus {
        color: #fff;
    }

.iconn-loginform-link {
    text-decoration: underline;
    cursor:pointer;
}

.form-horizontal {
    text-align: center;
    width: 80%;
   
}
.login-topline {
 border-top: 1px solid rgba(255,255,255,0.25);
    padding: 15px 0;
}
.login-bottomline {
    border-bottom: 1px solid rgba(255,255,255,0.25);
    margin: 0 0 15px 0;
}

.iconn-logo-login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    grid-gap: 15px;
    position: relative;
    top: 60px;
    margin-bottom: 60px;
}

.iconn-logo-login img {
    max-width: 180px;
}

.globalref-logo-login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    grid-gap: 15px;
    position: relative;
    top: 40px;
    margin-bottom: 40px;
}

.globalref-logo-login img.remax-white {
    max-width: 280px;
    width:100%;
}


.iconn-logo-baloon {
    margin: 30px auto;
}

.legal-disclaimer {
    position: absolute;
    bottom: 30px;
    font-size: 12px;
    color: #666;
}

label input {
    display: none; /* Hide the default checkbox */
}

/* Style the artificial checkbox */
label span {
    height: 15px;
    width: 15px;
    border: 1px solid;
    display: inline-block;
    position: relative;
    top: 2px;
    right: 5px;
    cursor: pointer;
}

/* Style its checked state...with a ticked icon */
[type=checkbox]:checked + span:before {
    content: '\2714';
    position: absolute;
    top: -5px;
    left: 0;
    background-color: transparent;
    cursor: pointer;
    border: none !important;
    outline: none;
}

input[type="checkbox"]:checked + label:after {
    font-weight: bold;
}

/* iPad Pro */


@media only screen and (min-width: 769px)  {

    .iconn-login-main {
    
        min-height: 100%;
    }
}

    @media only screen and (min-width: 769px) and (max-width: 1280px) {
        .iconn-index-content-num {
            color: #000000;
            font-weight: bold;
            font-size: 30px;
            line-height: 40px;
        }

        .iconn-index-content-txt {
            color: #000000;
            font-size: 16px;
            line-height: 20px;
        }

        .iconn-index-flex {
            max-width: 90%;
        }

        .iconn-index-container {
            width: 100%;
            height: 100%;
            background-image: url(/images/login/bkg-login-map.jpg);
            background-position-x: center;
            background-position-y: center;
            background-size: cover;
            background-repeat: no-repeat;
            display: block;
        }

        .iconn-loginform-container {
            width: 30%;
            min-width: 300px;
            max-width: 415px;
        }

        .iconn-index-content {
            width: 22vw;
            height: 22vw;
            background-image: url(/images/login/indexbg.png);
            align-items: center;
        }

        .iconn-index-flex {
            grid-gap: 8%;
        }

        .iconn-logo-txt img {
            height: 100px;
        }
        .logo-remax-txt img {
            height: 45px;
        }
    }

    /* Desktop size  */

    @media screen and (min-width: 1281px) {




        .iconn-index-container {
            width: 100%;
            height: 100%;
            background-image: url(/images/login/bkg-login-map.jpg);
            background-size: cover;
            background-position-x: center;
            background-position-y: center;
            display: block;
        }

        .iconn-loginform-container {
            width: 30%;
            max-width: 415px;
            /*height: 100vh;*/
        }

        .iconn-index-content-num {
            color: #000000;
            font-weight: bold;
            font-size: 46px;
            line-height: 65px;
        }

        .iconn-index-content-txt {
            color: #000000;
            font-weight: normal;
            font-size: 24px;
            line-height: 33px;
        }

        .iconn-logo-txt img {
            height: 160px;
        }
        .logo-remax-txt img {
            height: 60px;
        }
    }

